<?php
$gbnamearray = Array(
			header     => "OMC参数下载",
			confirm_qu => "决定下载OMC参数到BSC？",
			step1      => "步骤一: 下载参数到BSC",
			step2      => "步骤二: 同步版面参数",
			step3      => "步骤三: 下载完成请手动启动系统对象。",
			confirm    => "确定",
			back       => "返回",
			dnloadfail => "下载失败",
			done       => "完成。"

		);

$engnamearray = Array(
			header     => "Download Parameters to BSC",
			confirm_qu => "Are you sure you want to download paremeters from OMC to BSC?",
			step1      => "Step 1: Download parameters to BSC",
			step2      => "Step 2: Update Gui parameters",
			step3      => "Step 3: Finished. You need to unlock system objects manually.",
			confirm    => "CONFIRM",
			back       => "BACK",
			dnloadfail => "Download is Failed.",
			done       => "Done."
		);
?>
